
header {
     background-image: url(../images/header-bg.jpg);
     background-repeat: no-repeat;
     -webkit-background-size: cover;
     background-size: cover;
     background-position: center;
     background-attachment: fixed;
     width: 100%;
     height: 1012px;
     position: relative;
     z-index: -2;
    margin: 0 auto;
 }

.navbar-background {
    width: 100%;
    height: 120px;
    background-color: rgba(26, 26, 28, 0.4);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.navbar {
    width: 1140px;
    margin: 0 auto;
    position: relative;
}

.navbar-logo {
    padding-top: 45px;
    padding-left: 20px;
    position: relative;
    display: inline-block;
}
.navbar-logo-link {
    text-decoration: none;
}

.logo-hexagon {
    display: inline-block;
    width: 58px;
    height: 34px;
    background-color: #18cfab
}

.logo-hexagon::before,
.logo-hexagon::after {
    content: '';
    height: 34px;
    width: 58px;
    position: absolute;
    background-color: #18cfab;
}
.logo-hexagon::before {
    transform: rotate(60deg);
}
.logo-hexagon::after {
    transform: rotate(300deg);
}

.logo-hexagon-letter {
    display: inline-block;
    position: absolute;
    top: 40px;
    left: 35px;
    font-family: Tahoma, sans-serif;
    font-size: 40px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
}

.navbar-logo-text {
    display: inline-block;
    font-size: 28px;
    font-family: Tahoma, sans-serif;
    color: #fff;
    margin-left: 8px;
}
.logo-text-color {
    font-weight: 700;
    color: #18cfab;
    display: inline-block;
}

.navbar-menu {
    display: inline-block;
    margin-left: 259px;
}

.navbar-menu-item {
    display: inline-block;
    margin-right: 22px;
}
.navbar-menu-link {
    font-family: Tahoma, sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    list-style: none;
    text-decoration: none;
    color: #b8b8b8;
}

.navbar-search {
    display: inline-block;
    color: #b8b8b8;
}

.header-info {
    margin: 0 auto;
}

.header-title {
    font-family: Tahoma, sans-serif;
    font-size: 35px;
    color: #fff;
    font-weight: 700;
    text-align: center;
    margin-top: 248px;
    text-transform: uppercase;
}

.header-slogan {
    font-family: Tahoma, sans-serif;
    font-size: 79px;
    color: #fff;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;

}

.header-descript {
    font-family: Tahoma, sans-serif;
    font-size: 34px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;

}












